body {
    overflow-x: hidden;
    overflow-y: auto;
    padding: 0rem;
    margin: 0rem;
}

html {
    overflow-y: auto;
    scrollbar-width: none;
    -ms-overflow-style: none;
    scroll-behavior: smooth;

    font-size: 0.835vw;
}

@media screen and (max-width: 1920px) {
    html {
        font-size: 1rem;
    }
}

::-webkit-scrollbar {
    width: 4px;
    height: 4px;
    background-color: rgba(255, 255, 255, 0.2);
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 .375rem rgba(255, 255, 255, 0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 .375rem rgba(255, 255, 255, 0.3);
    background-color: #b3b3b3;
}

.pagination-item-active {
    background-color: #ff2a2a !important;
    color: white !important;
}
.breadcrumb-list > a:not(:last-child) {
    margin-right: 4rem;
}

@media (max-width: 660px) {
    .breadcrumb-list > a:not(:last-child) {
        margin-right: 2rem;
    }
}
.navbar {
    transition: all .3s;
}

.navbar:hover .navbar-item {
    color: #333;
}

@media (min-width: 1024px) {
    .navbar-light {
        border-bottom: 0;
    }

    .navbar-light .navbar-item {
        color: #333;
    }
}

@media (max-width: 1024px) {
    .navbar-mobile-light .navbar-item {
        color: #333;
    }
}

@media screen and (max-width: 996px) {
    .navbar-items {
        display: none;
    }

    .navbar-toggler {
        display: flex !important;
    }
}

